import React from 'react';
export default function AlignHorizontalLeft(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-74.02v-812.2h68.13v812.2zM242.15-284.5v-108.13h404.07v108.13zm0-282.87V-675.5h644.07v108.13z" })));
}
